 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/abstract-grunge-decorative-relief-navy-blue-stucco-wall-texture-wide-angle-rough-colored-background.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 413px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 26px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 361px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 2.1875rem;
  margin: 1px 90px 0 39px;
}

.u-section-1 .u-text-2 {
  margin: 49px 89px 0 39px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 42px 240px 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 361px;
  background-image: url("images/mirror.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 111px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 110px;
    margin-left: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 136px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 217px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 349px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 220px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 812px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 369px;
  height: 396px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 476px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.6;
  font-weight: 700;
  margin: 0 60px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 16px 0 0;
}

.u-section-2 .u-text-3 {
  margin: -10px 16px 60px 46px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 45px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 373px;
  }

  .u-section-2 .u-image-1 {
    width: 253px;
    height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-2 .u-image-1 {
    width: 180px;
    height: 232px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 22.82%;
    min-height: 353px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 929px;
}

.u-section-3 .u-image-1 {
  width: 505px;
  height: 356px;
  object-position: 50% 100%;
  margin: 34px 135px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 465px;
  height: 357px;
  margin: -201px auto 0 105px;
}

.u-section-3 .u-group-1 {
  min-height: 586px;
  width: 514px;
  background-image: none;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -237px 197px 34px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px 23px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 23px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 23px auto 0;
  padding: 13px 41px 14px 40px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: 503px;
  }

  .u-section-3 .u-image-2 {
    width: 404px;
    height: 512px;
  }

  .u-section-3 .u-group-1 {
    min-height: 543px;
    width: 402px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-image-1 {
    width: 658px;
    height: 457px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 446px;
  }

  .u-section-3 .u-group-1 {
    min-height: 487px;
    margin-right: 48px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-3 .u-image-1 {
    width: 492px;
    height: 342px;
    margin-right: 35px;
  }

  .u-section-3 .u-image-2 {
    width: 319px;
    height: 420px;
    margin-left: 75px;
  }

  .u-section-3 .u-group-1 {
    width: 346px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-3 .u-image-1 {
    width: 297px;
    height: 214px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 272px;
    height: 325px;
    margin-top: -85px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}